id_combinations_2017 = [
('0017-577681', '4e080e57c39bf971f1922188aadc5e32b6a4d659'),
('0017-14965', '7e760557668b1840d4682314107cb397362634de'),
('0017-581571', 'a5557fc0c3eb3187c0726857a2971403252b7935'),
('0017-587691', '896e7bc7a89991113005fb272249fdd8e5e79de6'),
('0017-292700', '4d3e1cdc4898ba08b53f46301aa4749a4078c5b0'),
('0017-31812', 'ffb4e47b41d12b5e71970615082d16898eb40b41'),
('0017-673207', '32b2fc6641915ee3d0dd0d211527e20f687d90af'),
('0017-577936', 'ce6f3975cb17e91ef9732be2c923982168e1e466'),
('0017-255055', '7a302b8ae86eb76737cd188bd0d36b177d1b8f4d'),
('0017-66644', '6a0bdb09f0941b87e221f1ff6411128dce1a5caa'),
('0017-497022', 'a1f78aa8048da7b6570f59d4250ceb9c5428c731'),
('0017-598339', 'b7b439bcecbd22b5e90ad55a0f75f930f28cb5e5'),
('0017-343539', '320f80c9572ff65fd3315b62607e2d1e5d1f895c'),
('0017-80445', 'd69907ce168ad640af27dfccbd05928a895bbd70'),
('0017-251696', 'fdd2091ee9afd491a828e648f7b244acbb4357fd'),
('0017-648760', '23a5a1d2a903c1b8f292b67f252df46ad1ab4273'),
('0017-349829', 'b8a9ed344dec1eb84cf9361a4eee8a47fc741fdf'),
('0017-371710', '7097956209e339c15a4b4bd3df45ab3d43d077ea'),
('0017-86592', 'de4d9cbcc626865258abeff05e0f791199bf376d'),
('0017-692587', 'c00025ed474be8aa8fd39ea68dfd094575e35849'),
('0017-106609', '3542ebc4aec27cab05679fed952d4025ee5967b5'),
('0017-13061', '71e280026b98d1fc323192ec572d86c52347b426'),
('0017-398596', '303630a304f24535707ab714cc49a23bfd79e82c'),
('0017-190751', '6bf3b6dfa99e4761ddd3b72a632f30cbe056005f'),
('0017-145381', 'dfebd7d71525e0bea453928ab10775e796fdb47f'),
('0017-498806', '59cdee837398aa8d75bac4fd8356753fc71201c0'),
('0017-69555', 'b5588a23987462af435ef1bc10d69589ded183b3'),
('0017-600748', 'd4795245c778aac922ac6c2ee19b85f0841a8217'),
('0017-385659', '28a4da5170727d62d843458002032270e59b8cff'),
('0017-505632', '654e425a2196e3717b12254b72ef711c6c233a10'),
('0017-34860', '268c1e52b00008c91cb0ffaf430767e0a2e7787d'),
('0017-41141', '7ad3492f4d7fbe588671f93733343c78feb3af20'),
('0017-35162', '65e533d36996b8861f8683eb55d76d38bae6364b'),
('0017-542079', '21f2d942f2b8115577ee460823b0afed4848bd40'),
('0017-495782', '33d9f100fb52a3cf50ede62c4dc00d7b2704505b'),
('0017-135061', 'e055431193ad43d7509ff0eb54241d476f5bf827'),
('0017-334473', '5dd5fc92da31548bbc2ab1394de3552dc140e2ad'),
('0017-326449', 'b37b9e3ce3c77056d778879ab7132a860f75982d'),
('0017-315569', 'fd3fbf586354efee505e4e4c0593c211692b9efa'),
('0017-527875', '999a24d253a48afb97b6437ac8719d0d1900e21a'),
('0017-456840', 'abdf5b44103245b7b487d16e93f8cf6a927864c2'),
('0017-170274', 'd76201cb6fe57387649d64de4beff89ee79b0672'),
('0017-134434', '9097733cff05955aab920ebcf5078111503c1c3f'),
('0017-229881', '0c3448869c3bf7e3a9167f98455dc7a7db7488d5'),
('0017-297998', '2a4a8ccc22ed7dc98f03221f6297c74e74905107'),
('0017-289969', '6a237cf7f90b92d7c39e7666c5a8a7f11ec9afef'),
('0017-1403', '710220cbaf6bf5f52aefb6a687c1987be5df0635'),
('0017-256517', 'e4bad709f0e3fb7d9a168b077211dca9f2615076'),
('0017-53455', 'a99cc9b7df11b5b05d5b2e57b53067a5d1756205'),
('0017-9839', '486cf766670902e46cc3cfbed97c0c4f58816793'),
('0017-578545', '51c8da2b11db8b8392613fe8c9672723b8f27e5c'),
('0017-596906', 'f787dbb1ff34674fdb5de85ba40724bef4f012e5'),
('0017-384229', '27ce7e7e08bf03693960d72814cffca122a2d671'),
('0017-57662', '5520095bb73ff6fc4aa2908f86891a868fe36341'),
('0017-4863', '867479c732bfb83ed2006f57a7a5993fe608d553'),
('0017-129817', 'e9e3f6d262ee148bd0d126c8a03e8aaded8943ec'),
('0017-269128', '6e1f01b8253254ee69793dcdd31ccfcafa4cce01'),
('0017-17747', '9864b03e5e52b98b6126c9a5dc3b4497b84aab75'),
('0017-483199', 'c7f6286f96d793355eec928747fd086bb91fd456'),
('0017-338091', 'd54da09cae3336fcb32bc43291c48b5b7b0dbcb6'),
('0017-336292', '4e1b4f9b30a61b9a0f325d7598dbf95281f192d9'),
('0017-615810', 'cf8c85e46351fb5b1fcc3614f243686863ef2db7'),
('0017-658648', '08e5a1fbe22dd0df30a854395d650486c523f0eb'),
('0017-283544', '7d8c0675f5eb781a45c3375e85b8b9413e78ab99'),
('0017-273975', '78ee6124a277281c277a192df8834247bc2f7e96'),
('0017-28111', '25d70ef7cb34def20178526a7d58e6dd483dce01'),
('0017-483726', '5c19aa04882f76e63fadc4fae5571fc1c7e71ac6'),
('0017-360947', '327205e6d8cdbbd8a6b2023bea4993879cb3f973'),
('0017-462669', 'c5dfc8e422267f5794ee3a4b552f4439d779229f'),
('0017-466753', 'ddec91500e87f18b70e1689103537ed3c2bcff52'),
('0017-20447', '9a07cb4030828b3f86d1bd294a7aa67d9cf768d0'),
('0017-589031', 'd4449435ef842a787f9f482302bb8ecb25bc8fdf'),
('0017-312282', 'cee8575644ebef418486620e52eeb4000c268928'),
('0017-56360', '157de6bf3985bbd20826ef35ffc6a09e340fdf62'),
('0017-652863', 'b4f7a7752b5f28839de2a15f959a7e47f9206cd5'),
('0017-157406', '35b3687b28b3546a0cd524bf3c244616086adb7c'),
('0017-265473', 'cfed9c7e041389183d4c488a2ee66bd9478cd83a'),
('0017-268357', '5712c0f6e60088401f326b6beb41a831c742f239'),
('0017-714602', 'd981f9e77788888fd9a7c01dac89548dcc4bc1d0'),
('0017-45134', '3b14aa897ced565d698cf3758d21bcad38b6f1da'),
('0017-20371', 'a7d7387c9dc3d6277e700491d5a90f426795205f'),
('0017-17865', '53f06626712a0eff65354f8bb2e5dc86cf2733cf'),
('0017-119669', '633da378701621c94ca1f091aba452b566ecb2f0'),
('0017-194147', '65fb05441dd9e32f7a37e1fe3a681637895f7544'),
('0017-356668', 'f412fa692eb9f1c4da8b1257c4d502db658ccab1'),
('0017-33433', 'b9c978b9ac72ab55b3ad25a1faaaf5ac0511368b'),
('0017-572077', '424d89349378242443bde29ac7d60035351e1e78'),
('0017-685535', '9c2ff340f10cb3b45b2bb5777ba3654dfe2a119a'),
('0017-142669', '79bb36fd55339e7bd9820f5c443f8f17e1d7309e'),
('0017-4290', '90d69757addcb2423b69698ff46e165ed2333c99'),
('0017-322069', 'c9e85b3b1089805a8d84338369eb5fb0492db664'),
('0017-494701', '0f6de824fe4cc684465ae7485af6314bb9de0cc8'),
('0017-26707', '848bce0c10b6cba787a6c1e974f63810a3ef2fed'),
('0017-20904', '138f4d3efd0f0080050e88982184e69df226f8b4'),
('0017-588145', 'c90e019d75c612b69aa9f1e89bbc04bc9cca089b'),
('0017-582901', 'ca29c3c1eecce3bbdb973a9a79dc9dbc3cd3fc3a'),
('0017-73587', '2c4cd4ef484ba877e8fb7f9bab39c6e499398003'),
('0017-319899', '514268f4b33b7e6e82fc86d36e5cfc60d8c62b2d'),
('0017-268369', '31e517092b6ecaa06d5e17def8a522b776900987'),
('0017-237655', '8d0a6a9ead33ff7b1fdea50bcbe1911a975f9a02'),
('0017-385722', 'a9234c58a5e1d909529bfa42ad3857094d17d71c'),
('0017-69359', 'f2e3f734c79bdbc3d706ea09e7ea77e081c124d9'),
('0017-556639', '90bac331420c9bad778947ce1bbb6eb9e97934a4'),
('0017-287023', '6f4682d456f933683dab4f609dc173a9660c9f69'),
('0017-128249', '6787afe89836342c3dcec13359826ebd6a71f5fe'),
('0017-683297', 'fbbdb474c0f68f5e5368e10f2b274d06e256879c'),
('0017-311160', 'd62d9717af7f189a33f4c39d1ac0c458c559677e'),
('0017-305702', '365cb14f2d2de8fc47cefbf45bb669293c2f29f4'),
('0017-548182', 'd2305901555a02ac08ab95719961c3e381f44cfd'),
('0017-469388', 'b1e791bca5a978bce955f9f1780ff219e79c1c41'),
('0017-512037', 'e0ff004157ea2a6c6c55dcada1d85ea1c6fd5181'),
('0017-437622', '63fbbf6164f8c15c91f9fd4127eaae9820416153'),
('0017-191846', '058749bdbb18eb33f197c9031ee02eb1d9c8f064'),
('0017-224849', '41e2f2932ce9acb94fc23d55b8dac988b8730146'),
('0017-425', '1e5c04fbb8740b41a2b1bb4bf186721faafd44f7'),
('0017-644715', '2857cee36e6ba80628e6b11a69dd1969f3f1a113'),
('0017-275443', '6ebf0175bc84cf3cb851f7a122863789aea303cb'),
('0017-468769', 'a605fa4f836f5af3cda1177506386eb8ff711794'),
('0017-489437', 'fad5a78dc74e982914da9f5f8cedb74c30c5476d'),
('0017-131546', 'a5c3394ed4c891ee1d8894099b3d92ab000acfd4'),
('0017-474837', 'ca5fb7475194aaf92aeae1010af8aee7bcfe4108'),
('0017-318997', 'c918efaa62a9558ed4820d6b98fc8fe602606f3e'),
('0017-118501', 'b92cdffb6217c876430583d40b111f1539e9221e'),
('0017-297750', 'c8fd218acb9d2f30726f916e4a0172794dc287f3'),
('0017-424373', '3f254f9c5ecd28d89ae3901bea3b04f051914d9f'),
('0017-521344', 'fdb430c4bd4296eae3e1dd9ee72de37a48b20466'),
('0017-566886', 'a5481fa6c0db571c3e67445aa848e1a1c0699b27'),
('0017-374126', '796b997a10d0e24c05e031db425a1813a2e3cc99'),
('0017-489619', 'ae7c70ad77f5ce0a1f807cf2031c6dd29c4af3ef'),
('0017-204851', 'ee59aa3af3c1003348d0dbde5954d77f10438da7'),
('0017-474636', '9ff25094e18d4a46937a5b67b1108876194cda7e'),
('0017-436551', 'e4e77b19cdc3717899def3fa4a38180301f5772a'),
('0017-384668', '61af0aba9bd921d8a561b379ed10abef1aa90fc7'),
('0017-122231', '60c863926250172dd4b7489ee6702acdc284e348'),
('0017-243098', 'ca9c7b04b6b84ad4eca10c34eb9a4505da0cbdef'),
('0017-338291', '15a9459bcdb9c605826777bece524aaf616dd2aa'),
('0017-249111', 'ca408a5afda42e83d2c729b432ba8ffaa8c9f6b9'),
('0017-152961', 'ad63db01ae73733ebf1d4fe68e2befcc84be4a83'),
('0017-476764', '14ce9b1581a82dccbfea59fb76872d216ec1b9c8'),
('0017-713281', '4ee8574fbd6d05c178f763b3f1c2c4b0c38d3223'),
('0017-584089', 'c6199c8a9d1a5214f7c1f2833544801acca10cfd'),
('0017-435630', 'fc550b5c59a4ea8567b66130d68d54145bcd427e'),
('0017-122071', 'b1dce237b8e3204869e14527bc36b92ae9cfc76d'),
('0017-547639', '811d7d64d90cb35583f1ef864cb1a04465e2a577'),
('0017-161633', '832599c5773da8c6f39353efa14b99ce695e0f0f'),
('0017-367591', '738f17afdc4167f568598ad4f1a40f6214312eff'),
('0017-337911', '0c1f43f52c7f31ce173dd37eadccedd3eb7e75b7'),
('0017-324335', '9115e5e4076802433a5ba968a6d442840d51ce02'),
('0017-525104', '92245da58dd5422e0189100336b2e018decbbb76'),
('0017-469955', 'c99ae32cc319288a5c0fb08463704e86259717a2'),
('0017-582053', '085fd598aa51775d75fa3069991e450d4df96961'),
('0017-4957', '391bbaa77dcdb7137bc86633cee708ad71d45d6e'),
('0017-328215', 'fbc2bad915db5aa31bb62a4bfbd399108086f9a6'),
('0017-474010', 'b078f44b78f9458620c1e2f1a4151bc087e8316b'),
('0017-598076', '5d9a1fa8a3cd7d2559ca96b5b0d84eafcf6c67e1'),
('0017-505791', '09011802b2759df2cf8770cf988d5a91804b67b8'),
('0017-595776', '5604f5b35935e78c5886ff4de99ab05d3c5282d0'),
('0017-296296', '452254683988c05299b80aadfac2e9e56e53afc0'),
('0017-460670', '3eb234cd2a67362cd9c4426f5e24dce1e36810f9'),
('0017-35692', '82ed49ec45e25eb68b3b4ca8e089507ac3d11068'),
('0017-255490', 'ad8f26dd146e07bbe4e47ad4c532ebdb9d8fabf0'),
('0017-663709', 'dbcf8c080813ea3109eabf9d3b4775b4f5b7f5f8'),
('0017-507816', 'c832091de6fa02ac08cb32f9516a93b68cb91f86'),
('0017-524893', '14dec2ae716ebf19b2c238d2da885527df508324'),
('0017-232048', '6aa8602f1ec98192d8b22f313a7694c42f623271'),
('0017-269185', '47629b6bc1aa900d160c5f138fd52f3abd5ab8ff'),
('0017-571803', 'a60b298ec81b8ba091011163d5a6b3795cf89168'),
('0017-715768', '794d1ad104c82da2fd488f22a86159cc52344d68'),
('0017-478613', '7dac9aca094e09fb3aacc1abc7283261b9a63515'),
('0017-141327', '5e27960d17b863d4d840a0238a9460db550f91c2'),
('0017-544982', '8531deffd5f6971e5627c2d4c368a51bf42a534c'),
('0017-708392', '17a4915fccc1dfbcdfef952b9e5ad7f2931c452d'),
('0017-110629', '781d9e6c0ec6d98327c8ad9b113bc9c76e20c026'),
('0017-28341', 'b93643d58a2cb00f0094ce4c9a9076a35ad63d3a'),
('0017-465812', '969f05888ad065e10eaf99bc43ae926e0712105e'),
('0017-664767', '83c2d499b2e22761d3ad1ca794760a37dcee6a4f'),
('0017-643871', '99065b7c4a30fd01ddfb869749115ae73fdc01d5'),
('0017-665784', '586df1c9fafe1bcf4bbe9dc4fcdf046b00a3ffef'),
('0017-619455', '7fcc719a15bded2734fe2d4f4f82d619dd3f33d0'),
('0017-536850', 'b495c55210c620caa086a28613b0c8370518403d'),
('0017-220345', '8188552c7baec0a439d40a881a4842a0eb7ede33'),
('0017-456771', '09db9e76ef4b1872fb1b7f95e5a1445fd3450e54'),
('0017-80948', '3b2d545410eaad9410f0e2c04a8352bbc9f4c206'),
('0017-623679', '1958aa6a525a24da7dc58deac650517370aa428b'),
('0017-101319', 'b577a26c2899558a457b14b00f70b67927b54aed'),
('0017-65173', '9583c0a788c9dc9b501787ef0112bca2bba25b09'),
('0017-515445', '355595903dba50c2ae6748593c4595bb5750c816'),
('0017-266861', '36a58a17615699ff3dd64ebd4b9e1225e3ea2f0b'),
('0017-596581', '76e2fd8ab90d32977e05c2e6b94c1ecfb9a0bfa4'),
('0017-677317', '66fe64a0fff79e7e2231d46b0a643e0b67249645'),
('0017-141834', '96d2438e9e120833d52fca9957d103952cff3602'),
('0017-49780', '200a3b60a91ca085d3fed5c643e5da5f0819482a'),
('0017-567996', '46ef5586f35ca9f0463e8690e9f080eb19eeb865'),
('0017-679052', 'e19bd0eb4ad89f60025140b147d700ea47206c7a'),
('0017-276378', '11b8aa26a36b5386bc4142138fb10a6124dbe6d2'),
('0017-557516', 'db9aae098b84d93f0b48185851bc97cf028f687c'),
('0017-153552', '8cc53b2ae5627db5eac5d391ff144447060198be'),
('0017-77116', 'ff5ed0f8097fe51d06f3071f35b6facfa3bb56a4'),
('0017-191031', '6c8a1f808af41772724f9c31e461b730e093fd52'),
('0017-178801', '5769daef89d294dbad69e06f09486ea3644cdbd5'),
('0017-179293', '97da6902c3da141ed686c45ed46b645de045b0e0'),
('0017-396069', '41d5c9787af964f4070bd1cb4f5fc428e4b6da5c'),
('0017-74157', '0608330b0832fa0c884cd7fc6bb56be0b42950c6'),
('0017-130370', '03418ae586ec9fe41e025b05cc03fa828440e4f7'),
('0017-677241', 'fc0d1d797813e760bf8e7c8ae6a2279b1f49a374'),
('0017-286374', 'ac24adde4e3ecdd557f5dc0da8f7944421ecedd2'),
('0017-461173', 'd0aed896974ea6f4d5262386f30b2cd47e61d9ba'),
('0017-625138', 'd8ee7320cc5ab33ad7ea683eb0c88e54adfea332'),
('0017-521293', '7eade16629c9bad211c55a652a4efae1548d23f1'),
('0017-534007', 'e71f4bf8a16e2a15f24b8061174ec04bd35d1f53'),
('0017-502835', 'cbb7d9a8813c410d66dc160e22c55491864ecdcb'),
('0017-51445', '3a1b188a15241439164cf8f7b0bbc1aae74b464d'),
('0017-181045', 'aa492dc2d84eff27640caa4fe5fef301df86d62d'),
('0017-186734', 'a43e5016edf27a09dab281709973198dfe8f78b0'),
('0017-624472', '9ac41d7192873d17c4658b2cddeb22b36780db9b'),
('0017-536502', '3201a5b783a4e1541a6c4f5aeae0e8f16d323c37'),
('0017-344939', 'cff43c3ff79b24f247a34edcfdda4092c07f2231'),
('0017-680798', '3dda65f123b8f3e9fc8235304aa565ce3987d722'),
('0017-287869', '23cfce1f28eeea86b91f59f3da1e3b8cf7c3661d'),
('0017-245315', '1f7b6c0d1dd3a69f4e103fef48a370d7837f5971'),
('0017-476294', '066dbcd221750ab16aa89d52e9f6d8eb3345f4c9'),
('0017-451293', '5312c03655cdd9bec27635e157b40e9555a5d48b'),
('0017-553470', 'ad6a88f0e4ee5573f4ee4254bb717d32449ee0b0'),
('0017-112162', '3ccff31e14eee29ed1f4a4aec1ede4a96076f29c'),
('0017-433492', '5eeddfbe6958f68a294fa607ef4794693e69cc52'),
('0017-64243', 'eb5dc99db14a277d9666e366538bcb35f40a2764'),
('0017-589539', '3e133f9524521b3847c12760ed7158a1d6a5950e'),
('0017-54740', 'bcef38b285e8b09f128c5c2b792d70e619b5b10f'),
('0017-512111', 'a0df643207306ff582e8128e5e67b453ab813ed1'),
('0017-356309', '35fa23202194c0f3b314fbb8a510db216f394ea8'),
('0017-183073', '56e2071c4434612668f95edc0f9c2309a0eb7c31'),
('0017-510679', 'a86fd90cd4ad94b5b9e91c42b31fdfd5b7710c07'),
('0017-133221', 'dbf0423ca0378f968220da030288c4dce5a59b26'),
('0017-78649', '23f0884aff34a99fc6e0eb2f42538e0b2c0ba670'),
('0017-73683', 'f92a194526b51d871a87a529e1157f29e4526c80'),
('0017-94188', 'b74bfa0db35a31cffdf9685eeab7a61ba5c20b6a'),
('0017-477055', '74db390920b2d236485b2123163c5b6edd4bd82b'),
('0017-394155', 'a930ec94d8b964eb38eb47be1e36af066000c650'),
('0017-710151', 'd81b5a9738af85fa5efc3727a08a9f570f8e34c7'),
('0017-261941', 'f64086f79838f48d709d7b8b29faba6fb7ae2338'),
('0017-301645', 'c388eee122de306571fab7b1d9de2986c261269c'),
('0017-263404', '9c62a09c92cbbf59e142c3e460af52fdcb2c9c02'),
('0017-644710', 'b7c470227d0d8ce245bd1a2baf02ff44bf86f12e'),
('0017-155060', 'a1a84a471ac73c6d485b9cffab5949c535d0af64'),
('0017-348143', '635a13b6a1829a80bb0b0f1cfaaa34bbaf189da1'),
('0017-634104', 'd40477af9e900bc57e3eb7fd96cba4526762335d'),
('0017-131340', '27cb1aa00dd3953b72d35ccde0df65ddeb473602'),
('0017-692477', '96bfaf236951ea8f116034dd884acf54f21acecf'),
('0017-507782', 'd90233e746af7e90349d25ae180f266896c59c47'),
('0017-378905', '4c2c6b3a90a39b167cb7f46ba691273e81a064f0'),
('0017-504485', 'ed14e94db5b12badcb9ff7433b0c452ed65b4340'),
('0017-685506', '13f7ba1b7ddd846ccd3a89bcab86438485c5baf2'),
('0017-79735', 'fbf915ca4547d26ebb48c3879e0c4f8c2661642a'),
('0017-451286', '1ef8091c2abe846dc3ccdff35ea4cd8616a6c026'),
('0017-283701', 'a949eda9bc7ed9fe7e25edb311375ba6b170ce9d'),
('0017-318826', '1468f4fc6ed145bcbd00655ff59a5b2f95b29d94'),
('0017-450930', '6ecfadc395668502f54d5ff6a4ddda77d42c8138'),
('0017-98531', 'bd1d1e99efc2c8258031fd440e3e31b60ae26248'),
('0017-471087', 'adcc2934dc0be1b4b7c04b36ffb91fe04556ead8'),
('0017-402975', '6863c7956084faa4062dc257300dc3bf6c570f00'),
('0017-95386', 'f48c70e1d3db9cb576b2b69f34a8b28ff7a091b8'),
('0017-191827', 'a735e25727e519dff86877e49063e0150490a2f1'),
('0017-583543', 'c405efa12db9e9b4c032c44c704cc7a98719fe49'),
('0017-287758', '82265648a27add0fc92469c398369a9ea354b90f'),
('0017-2011', '124945d00ddf510a82b757e0f868fe3ae41cc08a'),
('0017-296671', '663a73e5605f54b15f180b39147596373286ef0b'),
('0017-453305', '7612a5f2576abd99bea67a1af3acebc547167c6b'),
('0017-159736', '998e85c0681829f8f2678ba334bfeac0ed19db2e'),
('0017-160713', '737e25b16b5e0f3f958ef0f513fc72c1f7b1a58a'),
('0017-458515', '22083faffddddb192765ff62951fcaa798ac007d'),
('0017-21173', 'd813802be51d851ab8ddaa1b9631311cf8c3ff05'),
('0017-440383', '09cc2d4ed345ad0e8c06e8fe4dd2017d7ac25519'),
('0017-567319', '62e78645775309b5032dbe94bc1cdc33c193a8ba'),
('0017-436091', '0d198d8ca25b22c7a07efc88721c30b3b56f4588'),
('0017-464236', 'ad1a38d7af304c416509a8d9c276200c896652fd'),
('0017-594110', 'a4393de91fe5ed9e7c9e3a24bb1bd8062253f99f'),
('0017-294266', '9d3c226e1274b3b9667e122444938abeeffd5af5'),
('0017-172589', '76f688234e5494ed9e52776ca7aa1e1eccf3f05e'),
('0017-76143', '736621ae9e7fe68c5f52e9eefcb05c7eecb4f7b2'),
('0017-555', '6475831702956eba443fc3d8cdba2dc6b0f5c69b'),
('0017-205699', '0ebc088c102fd4c2ece7eccdd228944fa68b12fb'),
('0017-145748', '9cb3e02c60ed6920d54d51c0c0b7c1c5476a9919'),
('0017-689116', 'c2422ac552bc9f626fe310b24ab73059577727da'),
('0017-403911', '338eda615d2f1f0ce9f64f9117843ccdd98e507f'),
('0017-465158', '8c9653f430c4a48b532a0ace9018b4854a47c290'),
('0017-308285', 'c6cdbf530eabc089d9a02ee428170060206c2b90'),
('0017-356342', '5103983b5292a734fd169946409ec2ecb0e92dbc'),
('0017-530689', '05129af936ee262e9d8b15168ca83abd53c8251b'),
('0017-687903', 'a5cbdd07294c865ed7e416dd27cdae8bf977c6b2'),
('0017-87752', 'c9e7be0fc626838193a80a09335ebaa807d4f8a6'),
('0017-299024', '2102d84eb838d3a55277dae1ede63063f1939678'),
('0017-624165', '1d120412ccf5641f5cbfadd44801f563abfee39c'),
('0017-574204', '01016b41f995091b7be3087527acf56dc678bb3c'),
('0017-454861', '896ba3bfe902c227006a1bfb738b3f595f239f69'),
('0017-40151', 'e18959bd94661d060b2224f58ebf3ccb3b7ea7e0'),
('0017-638182', 'b9080c12542f896f8ba11aa8258a5550d6cc472b'),
('0017-602458', 'b77b668e9d40132f01cd855650a18c043ed7d0e4'),
('0017-265143', '6b505372fa593ea8bc7f04dcf7e40166b6c2b5ea'),
('0017-537543', '15f3565657c2b407ad008b826f2a803b90cb5ca5'),
('0017-496201', '4e51068bb2a21c1d9f39cfe9fba0a0889efb31ca'),
('0017-142609', '89fb37ddcab4ea912c31f354a7439928f82652f3'),
('0017-406523', 'f9ed99988caa7b61bde00628b1a9913abc35ba32'),
('0017-652222', 'd528c562702e546a9b442fd3c7274b579844ee47'),
('0017-708245', '76ffb81c24bf642644ecea65e3a15cf88f7a0ebb'),
('0017-520133', '48a75f009002ca213aeedc826d27c57179de4503'),
('0017-238652', '6d87bb3091f3ea342b7efe6f372f58d0f92300b2'),
('0017-351395', 'f150ea879f10add3be2f06504b2f814b146bce35'),
('0017-473973', '879725bdba72a2a607bec691401744e1cfdb3bc9'),
('0017-22749', '98e8f9fabec3e8b23d2c85a02f92ee69cd859ea6'),
('0017-643697', 'beda6755a4f94f367f9f167616ba08ff7d3a316b'),
('0017-634570', '71d77010db90437584a5d37b538deef372feec60'),
('0017-441368', '5ba6ba3b1af37a2ab2edb58b8d113d988c7d8591'),
('0017-255169', '1219a05726eba879746978c955d494b4ff93b6e6'),
('0017-246109', '814fb841d122c05ca868a48fb6a8f9225ca07976'),
('0017-599132', '2501ced99b631c027b3db025710b4eaedf0604f4'),
('0017-657234', '877abe6ebb8794b4a985e35f634932dd7d5118c6'),
('0017-385370', '616f029422ec3dca4e88bf2e5a32a8ab005b33ce'),
('0017-263743', '64dc2caf493a25222f734921f0c0a52b65a69eda'),
('0017-352935', '09dfa692b9ff11308cbb77ef833d6ba35949b8c0'),
('0017-533369', 'dae1af5573bbd813bbd5e355db25382bbc97b4bd'),
('0017-437129', '563183ba977d1efbe3b716aab5ca74aee28c9877'),
('0017-294708', 'c148233be3614b12c4a8e276b29104f55f1fc8fd'),
('0017-355680', 'f2101222bbdf136c25c7e1b1ba270080ec9dcc08'),
('0017-157981', '9e5efc1e1212264dfe337348ad80faa93cbb3e44'),
('0017-276323', '8095009da79a1abe49fd5ccf98f8abc0472bacf7'),
('0017-96384', '3767955ea68e44cc55b91270a380927c343c3287'),
('0017-359068', '26cc0fd28124c52d271a298a2710e5e1087ef543'),
('0017-382041', '47f5df0be7db74b6e0be045a29477564ab391a3b'),
('0017-162277', '38674ea86f1effb831aeabc5de23d77b24fc4eac'),
('0017-606495', '8a320f05c332c5692d89c1f997183d22d065244c'),
('0017-553463', '2dbabc1344db02cbc1193b29588bd5cb72f04010'),
('0017-633648', '7805a609883aeab9dc1f722dc47a9b96db784525'),
('0017-690189', 'f0e9df186b9634101c050954bfd562281cd9324a'),
('0017-193821', 'ef86a9b25351c772c9e5c280116f0282cf5efb0d'),
('0017-264151', 'fb2e8c02a1c6f8041a7f07b3660fcab0780878ca'),
('0017-675997', 'c19eeefd9f6d6f0e709af0475a6291b6fc6b012a'),
('0017-609427', '7dabca06f78fbd770f525abb2f94ef163d81a6c9'),
('0017-431024', '692003784feb8c184bcc7e67711b1385146e4ead'),
('0017-59799', 'd926a0ee174ab62543a27db86dd8b818cd4e963f'),
('0017-187720', 'a617f86327b73167091cf25533d421109657903f'),
('0017-400703', '033539b29cb608e9bfbf850d1011a16bec8e2f81'),
('0017-483195', '30d4d47b5beb3650f200a2cd4d2dff1354805b8e'),
('0017-437499', '310cffbe6bfc006e9e14b3b4c8f64508d7893c0c'),
('0017-313848', '5684021d0481db8807c46995a56524240739ea29'),
('0017-182019', 'e68d31e70b1e8e6cc0506a03bea519f85cecc12a'),
('0017-322920', '9c5caf3765e172a5ef3a499385fb5cb12ab0b77d'),
('0017-243079', '0215b694d61fda836f1a05ccc30e4d4841866d16'),
('0017-497375', '4abd336c146b1fe9bcac17b19c881b8488215984'),
('0017-289243', '3186c8571bb1abbe22a45d262c73adaed5ecc9a5'),
('0017-3833', 'd83758257448e717e9addcab118b0df078ff7eea'),
('0017-233761', 'a0ddf0f5e10ec515f852ef01fdd6b9d7e59d18ef'),
('0017-106596', 'b45ec8ed54ab277cd3966eb0d8125b911eecbbd5'),
('0017-244138', '576f4247df75fc1e60ae986a4904bcf0891cfcc7'),
('0017-397586', '960b5af6c203be9ebb0c08408918664eaa8978d6'),
('0017-352389', '6619c54ac87ce3cc1d909ec9fbe9c8b0e2c7a2bd'),
('0017-578417', 'd7abc48e0d07aed397c55ff3d1e0de34b4b40913'),
('0017-561675', '20c6f04af48611fd9925b9e5a3bf636d605963ce'),
('0017-39712', '44dac848401fc204b09c59857701acaccf96d62a'),
('0017-147078', 'cf323f264b08a1aa497f7652614e3ac68c91971c'),
('0017-17237', '7dd6927dd800fb46019f9ac7fe6c06181e696530'),
('0017-124046', '7868960f7720a6f734ecd081008ed87a07a39231'),
('0017-311733', '436a90e98ee3fb4fef8c1cfc344a8694b359869a'),
('0017-449170', 'dddc2b438dbdb681f8193ecb63bb7cdfaef3d18a'),
('0017-399313', 'aa67cd350e1769eb10eef165eb350210876a22e2'),
('0017-601907', '97ac45d65f37fb198c2213327244a8b9a9b8cb4d'),
('0017-622687', '47ada510488ca9cff251eb156bfebd479c0e1eab'),
('0017-38990', '8fe83d98916f1d33c9da3fefb9ad083bf91f09a1'),
('0017-393388', 'a1f2391ba34c9e4e7cc5d5b4efa1d4214270c67d'),
('0017-647473', 'e4fa179a41ef3a80decf9f711754235109f07f95'),
('0017-223465', '51d6a672cadc343acd97d391d5024459a842fe22'),
('0017-369242', 'da405a962dd119d2e21b255d6b4a0aeab6e54125'),
('0017-620679', '14d6a66670f8cba871cbbf4c7080e48b16982447'),
('0017-328141', '99072b31735be9ed93d940e1a2f592c96b27cdb8'),
('0017-658542', '117d5bff1608d32f77bc57431210ba0220174807'),
('0017-505661', '3fc5f9d41ef9a39bad608c1d475ac810547f1403'),
('0017-181159', '3586b1b93cd57577ab525d79d9281b00969b44a5'),
('0017-657562', '75e71d3446eebf20954379e477311a06f55d0e8f'),
('0017-125039', 'fbe78f8c6490209083cfd3309d9da7100c4b660c'),
('0017-307499', '63b1a64e501b515153ed5f36e4f34e8c396f458f'),
('0017-251960', 'eea2b6b34db5a0490b6889c0ea413f0c000c4eb6'),
('0017-287056', '1d4f7ddc61dddd4cb4b92b740e936bd09218f1ed'),
('0017-233796', 'b8a7adfea1d4fee7acc9d9e67711b0cc60aa0264'),
('0017-143689', 'b82ab99c9b4fb725f9ce167f079126437712c890'),
('0017-593210', 'f7ce8bc89657c47e5f22060dcd6dd767c9a615c3'),
('0017-426415', 'c8447a132b450a3f9deb9e28b87e2c62650cc620'),
('0017-312108', '7cea9ba437df0ec69f42c61f412d09e0fd8903ba'),
('0017-456538', 'e74f1887ce3fea844031f73932467da298a85b9d'),
('0017-69203', '9b1dccd5398fa6dc5315d7f0a42cce04c8787b0b'),
('0017-39400', 'c07fb265e541e82ca5ff509f6267e77a1e0b6d08'),
('0017-524763', '1923265b44c748e423fbc21ba50fd0e76fcc06f9'),
('0017-313701', 'c0409e5d15eeafc7a227ba8e74c825fe9572f4e7'),
('0017-182529', '3310bbbef3bbf9ee063d0d0e647623ebfe8b8cc8'),
('0017-652600', '4dab7d88c5f632521126dbbdd9e31d09adde4ae5'),
('0017-90094', '2b442c87c1014594234081eb4aff6770392b70f1'),
('0017-591394', 'bee03a8bfdae9bf3299d70a7d88991b0fb939420'),
('0017-426772', 'b574fd1a17b0b00f5674e5321597729930beb74f'),
('0017-525287', 'b8733f938f9162cf0bb59762c2e4a99d8b488495'),
('0017-437540', 'b6d4f5ecce0a1e107befa8af0253987527fcfe4a'),
('0017-393655', '4e6eeb813a5f060b605f9113906f332f9964c8c0'),
('0017-242356', '9d14a256b491e171becc574b5c87eb625a142784'),
('0017-642827', '07aca75255e42af930c990cafcff811afe703427'),
('0017-513511', '20ca251a24c935160bb8334dfe0f89d5877eb191'),
('0017-241093', '8df6530be0c1d36172f90e0f82015aa2bc6ecc11'),
('0017-321505', '53785d412a681b5834165de4294db9e86cb93c09'),
('0017-626112', 'ff79061e2e52691c6d667261f6412b5ae8ef698e'),
('0017-226733', 'b86bb02db3865ba6d8c0249b262bc397318acf7e'),
('0017-56868', '0704e838d69260bec12f2e95aa2dde1108b67f1d'),
('0017-339818', '908bf14d596b4b45516405bb1f6a7a81edd80b56'),
('0017-534064', 'eff22ed10f6476712aa65999903fda789a325640'),
('0017-250780', '52c4e1f1afaaaffcbed166b322be226908f94d2c'),
('0017-38380', 'b1ab60a9555f824e5b2367b6a942177a19cd5501'),
('0017-489965', 'ccf1e60ed7c5561e1b202bd1176755c671e50562'),
('0017-331829', 'a69acef13fd22901df3a6482ee1798f90739cdd0'),
('0017-384292', 'a5a8c30c1373c037fd06850d0a057be351695e1f'),
('0017-18241', '04192f024ab8bf677fe8c4d507c6a17f97246e1a'),
('0017-489040', '48fdbf3f69ed67b28f7292e74e17f1c05588e5c0'),
('0017-463504', '034b64a5c5713c2fc201e2e0fbdd938d4cd3b969'),
('0017-567496', '90f1c71080adc4a728a60fc30f17045dcf79ac7e'),
('0017-367977', '0377ed8a1f3e5feb84b3e0b6533f6d922922dc41'),
('0017-334075', '0841199bb0a0a954c54dc4665e1a3288fd3831fb'),
('0017-562891', '2ba8bb1d94b1f7329b111ba4214c5ec5952e5dc2'),
('0017-34988', '30781f1ace5a3f93993e73fd694f728224afd5e4'),
('0017-361455', 'e81871ed85489e0a0442bab9aa27774a9cdd5b92'),
('0017-195761', 'b682c97297a41cba2bf1ed0b8e81d43936998729'),
('0017-16642', '2c25e76fc05cf457a12aad4d4d0c6d8648051d56'),
('0017-302642', '1f02d9caaaed7e4bc42f9a9ea0ddbcec84ac143e'),
('0017-73742', '151c5877b5762699480666c3143b28763ffffd28'),
('0017-363863', 'a05b26138163c9e66901840e79b98a0e422144ed'),
('0017-692448', '3fc4fb60945db447b56f00e6faad17e986a4dba8'),
('0017-3775', '9d271e27d168ab86aa1abdaf5479061cb7c751ac'),
('0017-241720', 'ed968da1b2420e36917a27ca9708690389c535b4'),
('0017-652749', '830c7266daa99898f434bb3675ecc158ad8c8613'),
('0017-513628', '9aa534290185bbad6e7c32fb56b8df1a5486d712'),
('0017-329777', '30cf4164c3f0ca36286d4d0ad1f19c2c98e11bb0'),
('0017-484427', '297811e7fd9d3f9e67cca32f17adfd6ab14073c0'),
('0017-47116', '5f4415904ba96887cca5e0013b78e08917b23836'),
('0017-384199', '7224bbf3d32367fe05c7399878149800543a44e4'),
('0017-36841', '212097ac080b076b326784ab6d2a4ce10686b40e'),
('0017-513114', '8b3e6e099976a7251eb20470bd35e44c6394294f'),
('0017-692840', 'bc7c175f09df076f8965a7a84f960732ee35891d'),
('0017-378041', '31fd792493334bbdb7c1de3305226d33380fabd7'),
('0017-120625', 'b9909bfd2f056fbfa5f57386ab8dbdef11bca0c4'),
('0017-495215', '662470a5cd77bf4515f79632884d1f5db652cc0d'),
('0017-282063', '9400f1f28b33e976eb39236691ec9352a0ef14b9'),
('0017-109784', 'c0bd38685f1761013e9e8f3dfea75221e5f9fc27'),
('0017-293293', '6ca22fbaff142cfba26aee258d656631c0abd4f1'),
('0017-379179', '8bf183c7ccb49ebfadff306255663b8bcff300b3'),
('0017-100550', 'e942ca6f3ce1408c6587a822dc56e08af66522fb'),
('0017-237103', '4608cb55cc9382262a9166c28f24dbd584ffd33c'),
('0017-466438', '97f9f8886273a9eb7d75d5385cf78051b41fbdbb'),
('0017-326942', '893ab31fa58ac498c70dfaaf73df8139a633594f'),
('0017-526345', 'a3fe617c13e375bc4cb48c6395b9a28572129dd5'),
('0017-691845', 'e4d66fbb1eddb3fcbdec038792d00693da5ec756'),
('0017-86779', '4159a0dbfadd4ff64e5f302fb85670c895eead11'),
('0017-553287', '4c4409b014db79a60320781c0c13cb5ad324bc34'),
('0017-483103', 'cdd022d00899a3ed27e50fe17576fecc2a531e60'),
('0017-349014', '4ab075bc9fd91be4e346e48c423c287cea15e4ca'),
('0017-689718', '353365855f9e7386628b42e5982b4fa6bec1cf92'),
('0017-418975', 'bfc34bcd382171387071ca55a0557058003b1ae2'),
('0017-432061', '34969a64ed40ad6bb480bc6e8fd73ab1c6079d06'),
('0017-563553', 'ef2842883a0502da268a2f144cfebb90844f4c8d'),
('0017-446107', 'dee1eea5f9105cdd5ca3cd834e0b865f7d5caf12'),
('0017-488783', '33ec7cdca91fc6b54880922d32ce37d70a815de3'),
('0017-106633', '73829b03a20d710a9faa715e10abc52f2aee0eb2'),
('0017-709894', '20d9829763241a9912705b053b894e7bd5729bca'),
('0017-259810', '1623f7663042c66ba775e1826f28e56b2a153c07'),
('0017-504714', 'a20f89f1b6aabd2c7e1e271423d11b749d7e4fb7'),
('0017-698402', '199743b25e0395a7e3306c5a9e05f7be56cbe097'),
('0017-566775', '8893a3e1d655281db0b3f564e4836764fceb29e2'),
('0017-14992', '258f54e5e900eb6b3d7593f33957a4228720bea0'),
('0017-502971', '8b0b0722fc78cb2295c6ccb6fe289c625c3a8db4'),
('0017-148697', '8ce59aaed2fd2c70ee809e48e4c66c6988ee3e32'),
('0017-309197', '0056b9380a4dc6035c1294b12120fcbf7ad3f11f'),
('0017-707450', '0ce26acb7c41b35fb7056a8c6d933bd65d125c7b'),
('0017-411162', '6ce12de7e6e88efe7560b3d8a4b962dd22cbff0a'),
('0017-501808', 'e8980d69022106865dcd02d63f531f2db4a81aa9'),
('0017-225494', '9bc0d33ff7f3e349bc00bf8934b60de7aa46cc85'),
('0017-680318', '88aea8e33c9ede322390ca190fc3aa7bd081c58d'),
('0017-239463', '0374fccbc53b57c2b1dbabaab4aab63ca45e5b4a'),
('0017-575088', '20a5d791e0a970a512a78e4e2559c90c49d710d2'),
('0017-97528', 'd2dc051d69d85892f7de314b366b354bc93718f6'),
('0017-445547', '82c4cb2633862e4adddb2e6310b5948aa05f2381'),
('0017-387211', 'c588342f9c744b4c01312b6c37bc4370c19c72d4'),
('0017-138603', '025dddb1f015ff1f2bee40013304f1c494252d4d'),
('0017-447272', 'b77e47f815ccdb11b479c9a0bfefe267eb1c6074'),
('0017-109002', 'ec71564c2cd0057de256995daa4c7eb6584c540e'),
('0017-178146', '325f21317d4baef04d119ca6351875ff082d7a9d'),
('0017-585678', '63d88db515dcb55dcbd1f5d85604d6b45616e4f3'),
('0017-587080', '47184cc098a59e5c43a06f70eb2d113a54b41cac'),
('0017-18472', 'c8a86b428c9d9aa81ac806e6c72b04e80cebbd63'),
('0017-102350', '1857009e5f712857e2339a7e9710386d8f9ecd37'),
('0017-259366', '6296cc349c228b67923f057a2e3d69621ecde229'),
('0017-260011', 'f74ef13795d979629a6e5e8968fc3f93c5ce51b0'),
('0017-373445', '15c7d2b293091a28a39df86c6d09d4939aa9e08a'),
('0017-689560', '5a5d0b99a0e4fe859de7c8d625936a8290b39138'),
('0017-124256', '31d88fc18cbd82a5978734e3d76ef9daaa03e6f2'),
('0017-383878', '7bfc3d1beb40b2ead37b9327f084ba75222ab5b8'),
('0017-594270', '00a6315458128d4a457a78a3a1f54806507530ad'),
('0017-713925', '0a80af86c9d39a538fc328e939447dbc8e546e0f'),
('0017-160799', '24ef362bd21e25324426fa0d3c3e0ffbd9605b2b'),
('0017-476044', 'c1ab1ec70afcdf7d6c04c38c84389be2ed79e93f'),
('0017-654447', 'a176d0004de3217ec637f92e471410d7ede3084b'),
('0017-25957', '82bc992dddbee64f5f19189ac475c9a20fd2d05d'),
('0017-478542', '7a3f238d29b2d0de3a6458cb4f31ec71d089d72d'),
('0017-396166', '596f81197554f543b858f500167796eb2dedae65'),
('0017-124446', '403c6450d4620d73eb1a523b63398f2db5873164'),
('0017-395632', '3e0a27a1da2aab6794576878c4b7d2dea3c70780'),
('0017-376119', '83fb608cbef5e96b43cf84d955e01afccb9284a6'),
('0017-181333', '45c216496038e91c1c72081f942ad8a30edbdbe8'),
('0017-161890', '3b252fa660dc05d059c4f124eb33728d1946a550'),
('0017-661268', '2e49c3cd25fead4c9a6defbb587c81ef96d5cc9d'),
('0017-618200', '9056302c4239c7e8a3605638fc7edf553a512cb9'),
('0017-575805', 'c4ba6af29b38da1421bd29b2b3dd07bb7bfa02b5'),
('0017-573709', 'a1e44070ea89e65ca62262120b6f34044b8b1e3e'),
('0017-133383', 'ded98645bbacaedc2ee86db7eed016c706a1ad4a'),
('0017-257322', 'f64431c0d6655b08305e68f945e68896d9b074a4'),
('0017-621843', '12028a89a5933f0e1164663799078c81f866d09f'),
('0017-218281', '82f95c1cc266e37a68d4144a94243ce9e118404b'),
('0017-532253', '942fbf943b7d3c187e57db45e02a736b3554a704'),
('0017-529378', '29d8ba831bf0cdab77f42433b7049f1583b362d3'),
('0017-170622', '385db5f9dcd9ea0466dc4a2cb746f0677c61c034'),
('0017-240095', '426e3ea861a11f4c2a81a0ccac95c9ecc26294d7'),
('0017-530688', '76bf3280bf833be6ee6ddc891818fa19c80d9c9b'),
('0017-283309', 'ba2b564dae539e89862db1630715c792188ad1da'),
('0017-554463', '64a182f5360652f3d3e1523c098ba4042d185284'),
('0017-675220', '4c5dbaef293b82fd29b93184685cdc5837c80c5d'),
('0017-120672', 'f1929c4e6251633c0312e878c991aa64d3a4aaea'),
('0017-647457', '08e002e0fa329bb317469f4d61e1545c2949c74f'),
('0017-613192', 'c0d8e5c553edf0097f65098f1cd3bedc40e318ea'),
('0017-569035', '941d663870b919717b24d7bdbe95434a9dc85e4d'),
('0017-620340', '628954cf1f46fbd3e12000bb8e2117465a3308d3'),
('0017-518492', '6f56a5ccf839d8a77ddf073d2661be68a35f6d78'),
('0017-703375', '2bf1f4ceffb5b7aba25b1e384b6c652a29d0f704'),
('0017-304330', '04d46521fb6baee415e60ebe562fde273a169af2'),
('0017-412338', '15f5108705359f69f34bdc2b04c24af3ee58af5f'),
('0017-241279', 'a4b75a2abe625c816ffa05087d5690b10c909e9d'),
('0017-40084', '8499f6c27fccbffc2dd8f5ce9391903ee6f0dcc6'),
('0017-202341', '5ff651583ace49f34f4cc2891138968abd951d8a'),
('0017-518127', '531830dfc903d5a558a28c7463ce1a626caaf0c4'),
('0017-351185', 'f9a8a8b845d36427dba2f52b04f27c0264105a5f'),
('0017-83698', 'c94aa59f3ffb0701189c5e50a9c7c5ae3aabe08e'),
('0017-278543', 'b2b4496c18648cb95e943e07e16314c48e7824e6'),
('0017-523085', '58eda5178f28b9f35ce323f3e8780b7936abf2e3'),
('0017-569952', 'd993ecd0ca19b0230bcd79fa10c76944d736beaa'),
('0017-380853', '8613b80e1dc01cd1eadbbcf5944e8caacbcff513'),
('0017-310776', 'da1f2ec87e0d947a7aa658fa5131a0dc32d73415'),
('0017-17367', '33c83e3f90b07300cf811eb9196c573e2f64d8b8'),
('0017-299110', 'a92dcdf95eff69d3856d7b8ba91e81e99f6eee9b'),
('0017-309606', '5f6c5d898eb61640fcfca9a1b5ca19fde7d3c959'),
('0017-294209', '14e5420c10dd108fee388b2d5ae28fed790ecfb4'),
('0017-568351', '26b63951f0c55e7adffa13e698b0724587422962'),
('0017-563419', 'cbaf9f90211b50f76a5f885bb5363bb8c7021d0d'),
('0017-689999', '85f26ad4423d80a5cb3b1425068d06b482d059f5'),
('0017-205714', '4ee4c5c7adc743b8a56ef09086ae50ceb685c48e'),
('0017-570156', '5e33b513080fb61eea4cd33fa4be13c321e38beb'),
('0017-409065', '15cf3b3ab9f925c486f67e3211f7908c80bbf444'),
('0017-576154', '292304f4bdee23c3cffc699e77f0fcc6df2aaa73'),
('0017-155340', '5979fe59cccde1aa5c5d304b41cc33ec53f3199f'),
('0017-73322', '2847b91f7bdf934161ebee697517ee0d1b6d0003'),
('0017-387854', 'a9a425600ae3799c90fef379b318d9ea3d158026'),
('0017-470458', 'ec2c6e45e983940f8b1d01f07081126bf79efe54'),
('0017-52811', '2bddb542e3c8772d0f814841355e4f122408e07d'),
('0017-414036', 'eab4d6fa3fb631c7383156576c91aef2576f3712'),
('0017-426405', '85af581e7c519293b4c7221bfc8cbf2772989d3b'),
('0017-124836', '6e8806f4a1abe76976cc349d3de6396bcb990108'),
('0017-209500', 'fe80661b8d319444f4236a7eb5a0e3b61b63a047'),
('0017-39650', '4556ec11e802f7b2005e6d213365a316163a8c46'),
('0017-381903', '2701918c864f3c37fa056a463393861f2706e677'),
('0017-205348', '076aa239747a814db651e717c389a755c6f52959'),
('0017-177545', 'c519d7fea1a2af5d67e2cc72a12cdf60742ca9ba'),
('0017-344261', '5fb114fee33093ce415065990bdbd5e2e9ebb18a'),
('0017-105282', '4834da43085c3be52c3b400cef1b8ec9ffb0a87a'),
('0017-60726', '6d4e7a90d9da185ab44ffafaa4ddaa721e8f89ab'),
('0017-393272', 'f1691fc7d92420d09cf0c39b46d8b60cc3e24f88'),
('0017-557253', 'a767d583f834e3597f4681bcbe5aecc757720b94'),
('0017-34327', 'e282ec808756a90cb7997c3378aa4807afda8b53'),
('0017-623709', '494cbbb1044b937c376a791d901758132f964789'),
('0017-561348', '6a1c50c46ef1751b821a31736941de19f510c352'),
('0017-672451', 'c297938f510ce3dc0802cd040d5d835123d6189a'),
('0017-349934', 'c0419dc52f8797e98c79e80b84b1aff3df1e1137'),
('0017-251361', '254b244e3e03c30ebb5ccb425661bfa836b4322b'),
('0017-319454', '9a090d0f72d77cf975f80eca8ff436abd8a1daa6'),
('0017-553223', 'b353eb4f0298d6268117893405f802164e9cc80a'),
('0017-417938', '23fdea8540159806727afba8287a41afb96fb7e6'),
('0017-337509', '5cb895fce80871d781ab9e21b93988cebbf304f3'),
('0017-236326', 'abb3c613fcf9ff06f1efc30dce6327dece465b9f'),
('0017-246840', '581ddcfc47c945cf68a8c594ab521a1f172f8cae'),
('0017-707761', 'fc19e63f140a865f0d20411a4170acb6692133b1'),
('0017-506007', 'a2f0936319145fc952282f2187fb87e082baf5f5'),
('0017-709831', '6414aaa952fc3cc54e8ca3b865dfe4bb5479b98e'),
('0017-328462', 'cde7b19ecc2b325572e7a4ef3a579e1b3cb76757'),
('0017-55764', '79b6ef70265ea919f667d8755453e6a679da8803'),
('0017-372355', '899cca287acd7c44cbd4a55c257c4ffac8edd321'),
('0017-253614', '39555222a44137e8b0f1e74e61441afadca8c888'),
('0017-104608', 'bd73b8dbff0816fba8aa175ef567a87b5ba1bfd5'),
('0017-244602', '0ea0b359d7f864ce1b65ec2feba62c0aed6f5bae'),
('0017-137350', 'd4cfb5ef02a49ceb375af5d1f3b8bb69830133d1'),
('0017-703606', '6f2dabd2c260fb9b75a31c2db75537bf126ea740'),
('0017-355399', '16b8ab3a0ba17942a519f97fcb8acb008904cc85'),
('0017-38943', '0f572ed9d1083c8294dcffebb99d442fd73b7776'),
('0017-323494', '0d160162f0f16e67236fc9224c91d0650030c80a'),
('0017-308917', 'fb2a1fb4a403ef3355e90723067292263dfef9c7'),
('0017-312107', '3b4b2f55e19f28602d8e3ad4a810d9ec741cfbfa'),
('0017-473073', 'eae64d73f436d8e33cc6b6ffaffb202a5718e7f6'),
('0017-428450', 'e2d4108533c59fa90b03aa680b868628ffddb46e'),
('0017-62980', '73858d6bbd2860ace399da8d51d9a0a5c1966ad6'),
('0017-221721', '02f821e02a27aa163024cb5b1919bf37cb1013d6'),
('0017-683292', 'fd330f327136c711ba85c96cc995bbd279b7fed0'),
('0017-435320', '6a31837d6ec1d6e25785507ea0abf5d6b8fdd070'),
('0017-579053', 'e5c7ba70dcfecb3ec7a70ae5d4456b3167df4103'),
('0017-412674', '979416db01b39803af39fd7ec122069c55b32229'),
('0017-464129', '41a7043bde92e4d4f53c8905ceaab3f0fc63b10e'),
('0017-645046', '40da602123566b5f3860dab4267726cdca07059c'),
('0017-486926', '0259524b286d15c8bbb322cdcef85a07eb8d2f40'),
('0017-434597', '17fb8d835b97745c9fc09fc0add4c7fdcc8f648b'),
('0017-366838', 'b0b8bcbe3ce81ba3fb226ed4f21e221e024cb749'),
('0017-271070', '4e9c340b0c922f7185f20c2c41769a0ad27c3941'),
('0017-495513', 'ab1993a05d8703c6869dde9ca7558b25c14685cb'),
('0017-691262', '095ab5eaffbc93d33062ed91c8360e78dcfdc5e2'),
('0017-35597', 'fa056fe4b1af59942d07082139e8a16e12bb3f67'),
('0017-234677', '107aa00a7d26f60e548a9b79c9903be35c984fef'),
('0017-519165', '67adadff1deb4f6da765e371f9028f5eb2c54fa3'),
('0017-673861', 'd2c53a8101d815f69fe6c16aa503e7eb04645d1f'),
('0017-427183', '705eb0cb87d365f13c065272658ccbedf97a1fec'),
('0017-499343', 'c0512400ba767cae3d445ab0b13dc8edfb9fce8a'),
('0017-518000', '0eae006067199ed5e1be62be1375bc28a61231c5'),
('0017-571491', 'a3f019db681f6c42ea8d331ce9cf18b27db301d2'),
('0017-269289', '89148b790f0a86bdb5c33965c8d6928cffdc10a6'),
('0017-575271', '387f6a47919733be7ba0861d6e2d1b2582c18b32'),
('0017-681741', '18347bae0c7d236f1d456280d5b54ad627d7bd48'),
('0017-257068', 'ccb951f83e183ebf087989a81bc347e6c0be01ed'),
('0017-618477', 'ae5dbd56fa76fff7b83c539c57289857aa4b845b'),
('0017-58102', '8d36425e576cd9a0f4eaabea41a55a8ce5941588'),
('0017-13620', '81000d912b8894e890bf184db5956a4892344db6'),
('0017-405483', 'e70835f4bc5c84073381c99f9db7346952360404'),
('0017-359622', '7c2726fe947b4a36e8fa81baa98c2df7de0be10a'),
('0017-545879', '3e3fb889d23870d35b048f8f64673174082d2d63'),
('0017-382792', 'e9267491febc5f073d7d38d8ffbc9135465d071b'),
('0017-630728', 'c1dff4641a1a01abafb288900f8a8ad8c52ad7fb'),
('0017-542048', '92c9ecfa73d8b4ac4aaeaf1412c5b893a47d3d7d'),
('0017-511092', '9b4dcb0da59f66f13b203b5dc4ecb238b211a6de'),
('0017-189144', '2e1efc21096ff6c35299b562736162bde743731b'),
('0017-11002', '013b125c3e2b878f8a7c66f6b900adc7b758b6c2'),
('0017-594819', 'ef9ab9ef806f60e3b954c56865440fea23e086ba'),
('0017-495214', '4d5f4a3183813d428ff456cda9bb61a97ed2cadc'),
('0017-502896', '10428e3242901e8f511e2459f27346e280c140ee'),
('0017-661955', '8a0fb7ea21da99f803608f84812f7ab53cb06d6f'),
('0017-616913', '386840e9fe4abf0ba09e5a7a7695756d7a9be42d'),
('0017-423362', '2eda216db6e55644178bd6cd84bfb7bb193cfe7d'),
('0017-165407', 'c439775a66934fd274dfc2b73b26adf1c940ec1a'),
('0017-254913', 'bd7cdb5b7721f3afe536999a2596c0b732e48ea8'),
('0017-462869', '179571f34b3cecc9239f9f293feff53ea145e113'),
('0017-205667', 'ed71b2a5ee02d566642d680f23956e8824fb190c'),
('0017-351861', '8a3f33dcd5b21b6ade682dcab172a9f9b183c3c1'),
('0017-358348', '47958c0edbbfc4e4b2b3687bab2b9c99c1e50ce4'),
('0017-696078', '6b04408d4eaa482207fcaa2635ef1cc1661be221'),
('0017-54480', '9564862c2500e4d9f1ffa21ecd138efb98fa0f97'),
('0017-330137', 'e2d63f2da1e9627c1b155975771db9d137407531'),
('0017-189400', '55688ad0f55646eb878ccea20342cad51a197143'),
('0017-84670', 'ba0981c1a33a0ed88fe5ff13de31afe68b0ab83b'),
('0017-641483', 'fd69bb6c5b37d12ff21b83efe047292620e1589a'),
('0017-236243', 'b9bfc088f8cb9e204db42b379a8b5f0aeee4ed17'),
('0017-426528', 'a929e7d9360de240e19b22edab0fca0860e517c6'),
('0017-432707', '7aa75fd55d81995a6001d3dd50a2f2e702c02e38'),
('0017-673216', '152e73a9590fff310e25ca73b34b4f771eee859a'),
('0017-372725', 'd22d732a9803b11848efb6d4de1b05083a10bf7e'),
('0017-282857', 'd5430bb5b923ba1a87eb6ff76973c04de01c6399'),
('0017-697938', 'c517ce8a0d229ee369a1b6a72b3e980598fc30ae'),
('0017-701062', '83358f935ac18a7aedb3851cbdf892a26a6b17aa'),
('0017-112931', 'fe431e0c266d9b2be38a2af9e7c126e46c9d381b'),
('0017-125256', '331c0f87a636afad50d7d6cea8638cb6bcbd391c'),
('0017-439965', '3861050db0c0ead119c7110dd134aaaa6472172b'),
('0017-90587', 'e1bb2e7cb8ebcf2ffa8a15913c25ff797be0fde8'),
('0017-581248', 'e4e18ef49e095c2232608caa6f8a22d7a67ad800'),
('0017-160096', 'd41c23976349994b79601f289ab14af942f4e22d'),
('0017-512646', '496450c8555c773459700c1aac2e4368a1ce6586'),
('0017-518954', 'f4c33a32dde4c6fcc88566fc6ea0d3ff4b1ac3ca'),
('0017-511193', '9e846207e908f80ce6d680c1debf63afbd5da63c'),
('0017-150044', 'd21f6d56201a6d120b59af3c14ae60c27a3b658c'),
('0017-186703', 'dfaa590e5bc21597ffa557c670a6810298566f1e'),
('0017-346110', '6da329420adf08950b146e4dd91b8da397eb65c9'),
('0017-248150', 'f191cc70e586f98b458113f76ed9351b673812a0'),
('0017-491709', '7579cbff9a88d0c48828b9b698c7be91bc3686f4'),
('0017-310926', 'd79e88214d8787c6eaeb973381e42371d1fbcfcc'),
('0017-206122', 'f9d0f98b109e077e4c7063895769385c252d2deb'),
('0017-302149', 'e59f4caf8e69cc239fb8701673b8dcefcd05b1c5'),
('0017-160601', 'b58c4529315d53b15b1dfea0429d20bb99a2e041'),
('0017-392330', '03d63d2e3283ba0533530756867d6552785870d4'),
('0017-561614', 'c53f0c1be308fa8fe3d966aa8a8a6016c378f678'),
('0017-589094', '2f6ee4b0dd6209000e00d927fbdc1d0d7b35d136'),
('0017-303157', '6f52691fcce23bcdf862e8109a616ff863e0aa44'),
('0017-328941', '8de0da144570a980d5293fcdf5b60d372e3b1180'),
('0017-661514', '363304c4a347903c1e192d2f875217332adc833a'),
('0017-56321', 'b6b332a946f0724b5f69925873031f8612405d2b'),
('0017-9102', '5bee5c793c9f16fbb479ad0d659309b3756d67bf'),
('0017-312062', '82029af52338c8efad0ecafc576c9a110e0e9e07'),
('0017-385173', '5e0aaf983dc984df3a9623d6517b95dbdfacfa30'),
('0017-171133', '15839887ec3a912273ddaad0b7b3b099c96c7b0d'),
('0017-560734', '4a2d49d348686271cc148753c759ff1afca51ed6'),
('0017-464466', 'd93f17e1e3c79908395e06eb40c96b7c5ff5021e'),
('0017-98899', '99094e51332b033ec42d97f34a7e4113a1617af8'),
('0017-211748', '0b7156b1f3fc3c9232de4194719fe45df0ce561c'),
('0017-457058', '3a7daab8927efd3b7de18dac4e56bb6b58ad290b'),
('0017-345933', 'bc321b4ab0ffd97aa2eafb0fba968ab467659ff4'),
('0017-520553', '82bae1f8da2e91500edf8386635041bf2e48a16d'),
('0017-41414', '2efd432993a310d2285e22cc9959f92029e0e9dc'),
('0017-712035', '19c91f2c4b2016f808ffddc0b9a693dccbfcce3b'),
('0017-199931', '0317a76c623e1529e6e5a5021b00b74ece82db23'),
('0017-688924', '8cc4619abf9fb1a25d9528ad1d2b613c4d456829'),
('0017-376432', '5d2c86fb3db38f36fe47e87acad4e35ec4259a5b'),
('0017-122596', 'a24ee4bc8a538832799a60e1f300c1f534bcb1bc'),
('0017-567230', '711236b50aa8e6efa02ed16360b204642fc3da3a'),
('0017-552025', '79e3feed3a548b60c6de672b945f1629c6c05c6f'),
('0017-616945', '6305062c0ab47ca296e1a88f8a887b66180b448b'),
('0017-563548', '35d6d2e6d90c345d09f2ccf9eaa9e4389716b85d'),
]
